Loading...
Searching...
No Matches
Net Manager Data Types
Net Manager

Net Manager Data Types. More...

## Data Structures

struct | globus_net_manager_s
| Net Manager Definition. More...

## Typedefs

typedef struct globus_net_manager_s | globus_net_manager_t
| Net Manager Definition.

## Detailed Description

Net Manager Data Types.

Data types for the Net Manager interface. globus_net_manager_tutorial